APIReferenceWebhooks
Send a test delivery
POST
/webhooks/{id}/pingSends an event of kind ping, whatever the webhook subscribes to.
Needs the webhooks:write scope.
Authorization
apiKey AuthorizationBearer <token>
An API key: tp_….
In: header
Path Parameters
id*integer
Webhook ID.
Range
1 <= valueResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/webhooks/1/ping"{ "id": 0, "webhook_id": 0, "event_id": 0, "kind": "string", "payload": { "id": 0, "kind": "device.created", "created_at": "2019-08-24T14:15:22Z", "server_id": 0, "server_name": "string", "device_id": 0, "device_name": "string", "node_name": "string", "ip": "string", "country": "string", "detail": "string", "actor": "string" }, "state": "pending", "attempts": 0, "next_attempt_at": "2019-08-24T14:15:22Z", "last_attempt_at": "2019-08-24T14:15:22Z", "response_status": 0, "error": "string", "duration_ms": 0, "created_at": "2019-08-24T14:15:22Z"}